# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'test google auto' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for test google auto
  pod 'GooglePlaces'
  pod 'GoogleMaps'
  pod 'SDWebImage'
  pod 'IQKeyboardManagerSwift'
  pod 'MaterialComponents'

end
